过滤请求中使用的HTTP协议的版本。

原型

apply_filters( 'http_request_version', string $version )

参数

$version (string) 使用的HTTP版本。接受'1.0’和'1.1’。默认为“1.0”。

源文件

路径:wp-includes/class-http.php

其他

英文文档:https://developer.wordpress.org/reference/hooks/http_request_version/